Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-9221

Apache Avro version not compatible with Hibernate Search requirements

    Details

      Description

      The version of Apache Avro was updated and is now no longer compatible with Hibernate Search, which is as far as I know the only user for it.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  sannegrinovero Sanne Grinovero
                  Reporter:
                  sannegrinovero Sanne Grinovero
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  6 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: